#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.11
visibility:           public
id:                   th-orphans-0.13.11-INhfnxI4KTU1yw99rFpxbn
key:                  th-orphans-0.13.11-INhfnxI4KTU1yw99rFpxbn
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  ad218b0151322986fbcbb431b0da41f3
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.10.5/site-local/th-orphans-0.13.11
library-dirs:         /usr/lib/ghc-8.10.5/site-local/th-orphans-0.13.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/th-orphans-0.13.11
hs-libraries:         HSth-orphans-0.13.11-INhfnxI4KTU1yw99rFpxbn
depends:
    base-4.14.2.0 mtl-2.2.2 template-haskell-2.16.0.0
    th-compat-0.1.2-BdbgSy57X82DD1FMq9Paem
    th-lift-0.8.2-A94jWiBJfaQF1v2Vq9YgsH
    th-lift-instances-0.1.18-ISzSdEYjwO2HcQG406Y9jF
    th-reify-many-0.1.9-FfrDSG3CoRT8cCN0ArDgUU

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

